/* $Id$ */

/* Copyright Psand Limited */
/*Navigation styles*/

/*****************************/
/*Begin mobile navigation styles*/
/*****************************/
html.mm-opened .mm-page,
html.mm-opened #mm-blocker,
html.mm-opened .mm-fixed-top,
html.mm-opened .mm-fixed-bottom,
html.mm-opened .mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: none 0.4s ease;
  -moz-transition: none 0.4s ease;
  -ms-transition: none 0.4s ease;
  -o-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, border, -webkit-transform;
  -moz-transition-property: top, right, bottom, left, border, -moz-transform;
  -ms-transition-property: top, right, bottom, left, border, -ms-transform;
  -o-transition-property: top, right, bottom, left, border, -o-transform;
  transition-property: top, right, bottom, left, border, transform;
}
html.mm-opened .mm-page,
html.mm-opened #mm-blocker {
  left: 0%;
  top: 0;
  margin: 0;
  border: 0px solid rgba(0, 0, 0, 0);
}
html.mm-opened.mm-opening .mm-page,
html.mm-opened.mm-opening #mm-blocker {
  border: 0px solid rgba(100, 100, 100, 0);
}

.mm-menu .mm-hidden {
  display: none;
}

.mm-fixed-top,
.mm-fixed-bottom {
  position: fixed;
  left: 0;
}

.mm-fixed-top {
  top: 0;
}

.mm-fixed-bottom {
  bottom: 0;
}

html.mm-opened .mm-page,
.mm-menu > .mm-panel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

html.mm-opened,
html.mm-opened body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

html.mm-opened .mm-page {
  height: 100%;
  overflow: hidden;
  position: absolute;
}

html.mm-background .mm-page {
  background: inherit;
}

#mm-blocker {
  background: #fff;
  opacity: 0;
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 9999;
}

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block;
}

.mm-menu.mm-current {
  display: block;
}

.mm-menu {
  background: inherit;
  display: none;
  overflow: hidden;
  height: 100%;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.mm-menu > .mm-panel {
  background: inherit;
  -webkit-overflow-scrolling: touch;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
  padding: 20px;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 0;
}
.mm-menu > .mm-panel.mm-opened {
  left: 0%;
}
.mm-menu > .mm-panel.mm-subopened {
  left: -40%;
}
.mm-menu > .mm-panel.mm-highest {
  z-index: 1;
}
.mm-menu > .mm-panel.mm-hidden {
  display: block;
  visibility: hidden;
}

.mm-menu .mm-list {
  padding: 20px 0;
}
.mm-menu > .mm-list {
  padding: 20px 0 40px 0;
}

.mm-panel > .mm-list {
  margin-left: -20px;
  margin-right: -20px;
}
.mm-panel > .mm-list:first-child {
  padding-top: 0;
}

.mm-list,
.mm-list > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}

.mm-list * {
  -webkit-text-size-adjust: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-shadow: none;
}
.mm-list a,
.mm-list a:hover {
  text-decoration: none;
}
.mm-list > li {
  position: relative;
}
.mm-list > li > a,
.mm-list > li > span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: inherit;
  line-height: 20px;
  display: block;
  padding: 10px 10px 10px 20px;
  margin: 0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after {
  content: '';
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
  width: auto;
  margin-left: 20px;
  position: relative;
  left: auto;
}
.mm-list a.mm-subopen {
  width: 40px;
  height: 100%;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.mm-list a.mm-subopen::before {
  content: '';
  border-left-width: 1px;
  border-left-style: solid;
  display: block;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.mm-list a.mm-subopen.mm-fullsubopen {
  width: 100%;
}
.mm-list a.mm-subopen.mm-fullsubopen:before {
  border-left: none;
}
.mm-list a.mm-subopen + a,
.mm-list a.mm-subopen + span {
  padding-right: 5px;
  margin-right: 40px;
}
.mm-list > li.mm-selected > a.mm-subopen {
  background: transparent;
}
.mm-list > li.mm-selected > a.mm-fullsubopen + a,
.mm-list > li.mm-selected > a.mm-fullsubopen + span {
  padding-right: 45px;
  margin-right: 0;
}
.mm-list a.mm-subclose {
  text-indent: 20px;
  padding-top: 30px;
  margin-top: -20px;
}
.mm-list > li.mm-label {
  font-size: 10px;
  text-transform: uppercase;
  text-indent: 20px;
  line-height: 25px;
}
.mm-list a.mm-subopen:after,
.mm-list a.mm-subclose:before {
  content: '';
  border: 2px solid transparent;
  display: block;
  width: 7px;
  height: 7px;
  margin-bottom: -5px;
  position: absolute;
  bottom: 50%;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mm-list a.mm-subopen:after {
  border-top: none;
  border-left: none;
  right: 18px;
}
.mm-list a.mm-subclose:before {
  border-right: none;
  border-bottom: none;
  margin-bottom: -15px;
  left: 22px;
}

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
  border-color: transparent;
}
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block;
}
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen {
  height: 40px;
}
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 16px;
  right: 16px;
}

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.mm-ismenu {
  background: #333333;
}

.mm-menu {
  color: rgba(255, 255, 255, 0.6);
}
.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1);
}
.mm-menu .mm-list li.mm-label {
  background: rgba(255, 255, 255, 0.05);
}
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05);
}

html.mm-opened.mm-opening .mm-page,
html.mm-opened.mm-opening #mm-blocker,
html.mm-opened.mm-opening .mm-fixed-top,
html.mm-opened.mm-opening .mm-fixed-bottom {
  left: 80%;
}

.mm-menu {
  width: 80%;
}

@media all and (max-width: 175px) {
  .mm-menu {
    width: 140px;
  }

  html.mm-opened.mm-opening .mm-page,
  html.mm-opened.mm-opening #mm-blocker,
  html.mm-opened.mm-opening .mm-fixed-top,
  html.mm-opened.mm-opening .mm-fixed-bottom {
    left: 140px;
  }
}
@media all and (min-width: 550px) {
  .mm-menu {
    width: 440px;
  }

  html.mm-opened.mm-opening .mm-page,
  html.mm-opened.mm-opening #mm-blocker,
  html.mm-opened.mm-opening .mm-fixed-top,
  html.mm-opened.mm-opening .mm-fixed-bottom {
    left: 440px;
  }
}
html.mm-nooverflowscrolling.mm-opened {
  height: auto;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: scroll;
}
html.mm-nooverflowscrolling.mm-opened body {
  overflow: auto;
}
html.mm-nooverflowscrolling.mm-opened .mm-page {
  min-height: 1000px;
  position: fixed;
}
html.mm-nooverflowscrolling.mm-opened .mm-menu {
  height: auto;
  min-height: 1000px;
  overflow: auto;
  overflow-x: hidden;
  position: relative;
  left: auto;
  top: auto;
}
html.mm-nooverflowscrolling.mm-opened > .mm-panel {
  position: relative;
  height: auto;
  display: none;
  left: 0;
}
html.mm-nooverflowscrolling.mm-opened > .mm-panel.mm-current {
  display: block;
}

.mm-menu.mm-top {
  width: 100%;
}

html.mm-top.mm-opened .mm-page,
html.mm-top.mm-opened #mm-blocker {
  top: 0%;
}

html.mm-top.mm-opened.mm-opening .mm-page,
html.mm-top.mm-opened.mm-opening #mm-blocker,
html.mm-top.mm-opened.mm-opening .mm-fixed-top,
html.mm-top.mm-opened.mm-opening .mm-fixed-bottom {
  left: 0;
}

.mm-menu.mm-right {
  left: auto;
  right: 0;
}

html.mm-right.mm-opened .mm-page,
html.mm-right.mm-opened #mm-blocker,
html.mm-right.mm-opened .mm-fixed-top,
html.mm-right.mm-opened .mm-fixed-bottom {
  left: auto;
  right: 0%;
}

html.mm-right.mm-opened.mm-opening .mm-page,
html.mm-right.mm-opened.mm-opening #mm-blocker,
html.mm-right.mm-opened.mm-opening .mm-fixed-top,
html.mm-right.mm-opened.mm-opening .mm-fixed-bottom {
  left: auto;
}

.mm-menu.mm-bottom {
  width: 100%;
  top: auto;
  bottom: 0;
}

html.mm-bottom.mm-opened .mm-page,
html.mm-bottom.mm-opened #mm-blocker {
  bottom: 0%;
  top: auto;
}

html.mm-bottom.mm-opened.mm-opening .mm-page,
html.mm-bottom.mm-opened.mm-opening #mm-blocker,
html.mm-bottom.mm-opened.mm-opening .mm-fixed-top,
html.mm-bottom.mm-opened.mm-opening .mm-fixed-bottom {
  top: auto;
  left: 0;
}

.mm-menu.mm-top {
  height: 80%;
}

html.mm-top.mm-opened.mm-opening .mm-page,
html.mm-top.mm-opened.mm-opening #mm-blocker,
html.mm-top.mm-opened.mm-opening .mm-fixed-top {
  top: 80%;
}
html.mm-top.mm-opened.mm-opening .mm-fixed-bottom {
  bottom: -80%;
}

@media all and (max-height: 175px) {
  .mm-menu.mm-top {
    height: 140px;
  }

  html.mm-top.mm-opened.mm-opening .mm-page,
  html.mm-top.mm-opened.mm-opening #mm-blocker,
  html.mm-top.mm-opened.mm-opening .mm-fixed-top {
    top: 140px;
  }
  html.mm-top.mm-opened.mm-opening .mm-fixed-bottom {
    bottom: -140px;
  }
}
@media all and (min-height: 1100px) {
  .mm-menu.mm-top {
    height: 880px;
  }

  html.mm-top.mm-opened.mm-opening .mm-page,
  html.mm-top.mm-opened.mm-opening #mm-blocker,
  html.mm-top.mm-opened.mm-opening .mm-fixed-top {
    top: 880px;
  }
  html.mm-top.mm-opened.mm-opening .mm-fixed-bottom {
    bottom: -880px;
  }
}
.mm-menu.mm-right {
  width: 80%;
}

html.mm-right.mm-opened.mm-opening .mm-page,
html.mm-right.mm-opened.mm-opening #mm-blocker,
html.mm-right.mm-opened.mm-opening .mm-fixed-top,
html.mm-right.mm-opened.mm-opening .mm-fixed-bottom {
  right: 80%;
}

@media all and (max-width: 175px) {
  .mm-menu.mm-right {
    width: 140px;
  }

  html.mm-right.mm-opened.mm-opening .mm-page,
  html.mm-right.mm-opened.mm-opening #mm-blocker,
  html.mm-right.mm-opened.mm-opening .mm-fixed-top,
  html.mm-right.mm-opened.mm-opening .mm-fixed-bottom {
    right: 140px;
  }
}
@media all and (min-width: 550px) {
  .mm-menu.mm-right {
    width: 440px;
  }

  html.mm-right.mm-opened.mm-opening .mm-page,
  html.mm-right.mm-opened.mm-opening #mm-blocker,
  html.mm-right.mm-opened.mm-opening .mm-fixed-top,
  html.mm-right.mm-opened.mm-opening .mm-fixed-bottom {
    right: 440px;
  }
}
.mm-menu.mm-bottom {
  height: 80%;
}

html.mm-bottom.mm-opened.mm-opening .mm-page,
html.mm-bottom.mm-opened.mm-opening #mm-blocker,
html.mm-bottom.mm-opened.mm-opening .mm-fixed-bottom {
  bottom: 80%;
}
html.mm-bottom.mm-opened.mm-opening .mm-fixed-top {
  top: -80%;
}

@media all and (max-height: 175px) {
  .mm-menu.mm-bottom {
    height: 140px;
  }

  html.mm-bottom.mm-opened.mm-opening .mm-page,
  html.mm-bottom.mm-opened.mm-opening #mm-blocker,
  html.mm-bottom.mm-opened.mm-opening .mm-fixed-bottom {
    bottom: 140px;
  }
  html.mm-bottom.mm-opened.mm-opening .mm-fixed-top {
    top: -140px;
  }
}
@media all and (min-height: 1100px) {
  .mm-menu.mm-bottom {
    height: 880px;
  }

  html.mm-bottom.mm-opened.mm-opening .mm-page,
  html.mm-bottom.mm-opened.mm-opening #mm-blocker,
  html.mm-bottom.mm-opened.mm-opening .mm-fixed-bottom {
    bottom: 880px;
  }
  html.mm-bottom.mm-opened.mm-opening .mm-fixed-top {
    top: -880px;
  }
}
html.mm-front.mm-opened .mm-page {
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
}

.mm-menu.mm-front,
.mm-menu.mm-next {
  -webkit-transition: none 0.4s ease;
  -moz-transition: none 0.4s ease;
  -ms-transition: none 0.4s ease;
  -o-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, -webkit-transform;
  -moz-transition-property: top, right, bottom, left, -moz-transform;
  -ms-transition-property: top, right, bottom, left, -o-transform;
  -o-transition-property: top, right, bottom, left, -o-transform;
  transition-property: top, right, bottom, left, transform;
}

html.mm-front .mm-page,
html.mm-front #mm-blocker {
  z-index: 0;
}

.mm-menu.mm-front {
  z-index: 1;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

html.mm-opened.mm-next .mm-page {
  box-shadow: none;
}

html.mm-opening .mm-menu.mm-front, html.mm-opening .mm-menu.mm-next {
  left: 0%;
}

.mm-menu.mm-top.mm-front, .mm-menu.mm-top.mm-next {
  left: 0;
}

html.mm-opening .mm-menu.mm-top.mm-front, html.mm-opening .mm-menu.mm-top.mm-next {
  left: 0;
  top: 0%;
}

.mm-menu.mm-right.mm-front, .mm-menu.mm-right.mm-next {
  left: auto;
}

html.mm-opening .mm-menu.mm-right.mm-front, html.mm-opening .mm-menu.mm-right.mm-next {
  left: auto;
  right: 0%;
}

.mm-menu.mm-bottom.mm-front, .mm-menu.mm-bottom.mm-next {
  top: auto;
  left: 0;
}

html.mm-opening .mm-menu.mm-bottom.mm-front, html.mm-opening .mm-menu.mm-bottom.mm-next {
  left: 0;
  bottom: 0%;
}

.mm-menu.mm-front, .mm-menu.mm-next {
  left: -80%;
}

@media all and (max-width: 175px) {
  .mm-menu.mm-front, .mm-menu.mm-next {
    left: -140px;
  }
}
@media all and (min-width: 550px) {
  .mm-menu.mm-front, .mm-menu.mm-next {
    left: -440px;
  }
}
.mm-menu.mm-top.mm-front, .mm-menu.mm-top.mm-next {
  top: -80%;
}

@media all and (max-height: 175px) {
  .mm-menu.mm-top.mm-front, .mm-menu.mm-top.mm-next {
    top: -140px;
  }
}
@media all and (min-height: 1100px) {
  .mm-menu.mm-top.mm-front, .mm-menu.mm-top.mm-next {
    top: -880px;
  }
}
.mm-menu.mm-right.mm-front, .mm-menu.mm-right.mm-next {
  right: -80%;
}

@media all and (max-width: 175px) {
  .mm-menu.mm-right.mm-front, .mm-menu.mm-right.mm-next {
    right: -140px;
  }
}
@media all and (min-width: 550px) {
  .mm-menu.mm-right.mm-front, .mm-menu.mm-right.mm-next {
    right: -440px;
  }
}
.mm-menu.mm-bottom.mm-front, .mm-menu.mm-bottom.mm-next {
  bottom: -80%;
}

@media all and (max-height: 175px) {
  .mm-menu.mm-bottom.mm-front, .mm-menu.mm-bottom.mm-next {
    bottom: -140px;
  }
}
@media all and (min-height: 1100px) {
  .mm-menu.mm-bottom.mm-front, .mm-menu.mm-bottom.mm-next {
    bottom: -880px;
  }
}
html.mm-opened.mm-front .mm-fixed-top,
html.mm-opened.mm-front .mm-fixed-bottom,
html.mm-opened.mm-opening.mm-front .mm-fixed-top,
html.mm-opened.mm-opening.mm-front .mm-fixed-bottom {
  left: 0;
  right: auto;
}
html.mm-opened.mm-front .mm-fixed-top,
html.mm-opened.mm-opening.mm-front .mm-fixed-top {
  top: 0;
}
html.mm-opened.mm-front .mm-fixed-bottom,
html.mm-opened.mm-opening.mm-front .mm-fixed-bottom {
  bottom: 0;
}
/*****************************/
/*End mobile navigation styles*/
/*****************************/

/*****************************/
/*Start big screen nav styles*/
/*****************************/
#big-screen-nav ul,
#big-screen-nav ul *,
header .lang-list,
header .lang-list * {
  list-style: none;
  margin: 0;
  padding: 0;
}

#big-screen-nav ul li,
header .lang-list li {
  position: relative;
}

#big-screen-nav ul ul,
header .lang-list ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
  padding: 0;
}

#big-screen-nav ul li,
header .lang-list li {
  float: left;
}

#big-screen-nav ul li:hover > ul,
#big-screen-nav ul li.sfHover > ul,
header .lang-list li:hover > ul,
header .lang-list li.sfHover > ul {
  display: block;
}

#big-screen-nav ul a,
header .lang-list a {
  display: block;
  position: relative;
}

#big-screen-nav ul ul ul,
header .lang-list ul ul {
  top: 0;
  left: 100%;
}

#big-screen-nav ul ul {
  min-width: 12em;
  /* allow long menu items to determine submenu width */
}

#big-screen-nav ul a,
header .lang-list a {
  text-decoration: none;
}

header .lang-list a {
  padding: 0.3em 0.5em;
}

#big-screen-nav ul a {
  padding: 0.3em 0.8em;
}

#big-screen-nav ul li,
header .lang-list li {
  white-space: nowrap;
  -webkit-transition: background .2s;
  transition: background .2s;
}

#big-screen-nav ul ul li,
header .lang-list ul li {
  float: none;
}

#big-screen-nav ul li:hover,
#big-screen-nav ul li.sfHover,
header .lang-list li:hover,
header .lang-list li.sfHover {
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

/*arrows*/
#big-screen-nav.sf-arrows .sf-with-ul,
header .lang-list.sf-arrows .sf-with-ul {
  padding-right: 2.0em;
}

/*styling for both css and generated arrows*/
#big-screen-nav.sf-arrows ul .sf-with-ul:after,
header .lang-list.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0.7em;
  margin-top: -3px;
  height: 0;
  width: 0;
}

/*styling for right-facing arrows*/
#big-screen-nav.sf-arrows ul ul .sf-with-ul:after,
header .lang-list.sf-arrows ul .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
}

/*custom styles*/
#big-screen-nav ul .main-nav-big-root_home,
#big-screen-nav ul .main-nav-big-root_home:hover,
#big-screen-nav ul .main-nav-big-root_home.sfhover {
  background-repeat: no-repeat;
  background-position: 5px 8px;
}

#big-screen-nav .main-nav-big-root_home a {
  width: 27px;
  height: 0;
  overflow: hidden;
  padding-top: 27px;
}

/***************************/
/*End big screen nav styles*/
/***************************/

/*****************************/
/*Begin small screen nav styles*/
/*****************************/
.mm-menu .mm-list > li > a.mm-subopen:after,
.mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: #3F95CF;
}

.mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before {
  height: 9px;
  width: 9px;
}

/*Lang nav styles*/
header .lang-list {
  float: right;
}

header .lang-list ul {
  min-width: 6.78571em;
  /* allow long menu items to determine submenu width */
}

.load-hide {
  display: none;
}

/*@media only screen and (max-width: 320px) {*/
/*Replaced by foundation small only mq*/
@media screen and (max-width: 39.9375em) {
  .small-screen-nav-toggle-text {
    display: none !important;
  }
}
/*****************************/
/*End small screen nav styles*/
/*****************************/
